LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
XStorable2.idl File Reference
`import "com/sun/star/frame/XStorable.idl";`
`import "com/sun/star/lang/IllegalArgumentException.idl";`
`import "com/sun/star/io/IOException.idl";`
`import "com/sun/star/beans/PropertyValue.idl";`

Go to the source code of this file.

## Classes
interface | XStorable2
| extends XStorable. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::frame
| Desktop environment framework interfaces.